cURL
curl --request GET \ --url https://sandbox.api.riqra.com/products/variants \ --header 'api-key: <api-key>'
{ "data": [ { "id": 123, "sku": "<string>", "erpCode": "<string>", "price": 123, "stock": 123, "images": [ { "url": "<string>", "order": 123 } ], "order": 123, "product": { "id": 123, "name": "<string>" }, "priceIsTaxExempt": true, "salesUnitFactor": 1, "jumpFactor": 1, "attributes": [ { "name": "<string>", "value": "<string>" } ], "extraFields": {}, "weight": 123, "length": 123, "width": 123, "height": 123 } ], "pageInfo": { "page": 123, "pages": 123, "total": 123, "hasPrevPage": true, "hasNextPage": true } }
Busca todas las variantes.
Todas las llamadas al API tienen que contener este header junto a la clave para poder autenticar y autorizar al cliente.
Lista de los SKU a buscar
OK
Mostrar atributos secundarios
¿Esta página le ayudó?